package com.pcloud.book.book.dto;

import com.pcloud.common.dto.BaseDto;

/**
 * 图书统计dto
 *
 * @author lili
 * @date 创建时间：2017年11月20日 上午10:26:54
 */
public class BookCountDto extends BaseDto {

    /**
     * 序列化
     */
    private static final long serialVersionUID = 7704599387098984063L;

    /**
     * 日期
     */
    private String date;

    /**
     * 图书个数
     */
    private Integer bookCount;


    public String getDate() {
        return date;
    }

    public void setDate(String date) {
        this.date = date;
    }

    public Integer getBookCount() {
        return bookCount;
    }

    public void setBookCount(Integer bookCount) {
        this.bookCount = bookCount;
    }

    @Override
    public String toString() {
        return "BookCountDto [date=" + date + ", bookCount=" + bookCount + "]";
    }

}
